h20033
s 00019/00000/00000
d D 1.1 82/08/03 08:49:24 cecily 1 0
e
u
U
t
T
I 1
time	title	unix c svc library -- time

.time	equ	13

	entry	time
r0	equ	0
r1	equ	1
r2	equ	2
rf	equ	15
sp	equ	7
*
	pure
time	equ	*
	svc	0,.time
	l	r2,0(sp)	ptr to time doubleword
	bzr	rf
	st	r0,0(r2)	time
	br	rf
	end
E 1
